Subject: Re: [lojban] Re: Another stab at a Record on ce'u

From: [email-masked]
Date: Wed, 29 Aug 2001 20:11:38 EDT

In a message dated 8/29/2001 6:20:26 PM Central Daylight Time, 
[email-masked] writes:

> {le ka ce'u xendo zo'e zo'e} is a property.
> {le ka ce'u xendo ce'u ce'u}, which some would call {le si'o xendo},
> and others {la'ezo xendo}, (and which Lojbab was originally thinking of
> as {le ka zo'e xendo zo'e zo'e}) is a quality.
> 
> Properties are properties of something; qualities are in and of
> themselves.
> 

But if qualities are in and of themselves, why do they have all those spaces 
for the things they are qualities of (actually relations among)? I take it 
you mean properties are properties of individuals, qualities are properties 
of tuples or relations among individuals. Why not just use the standard 
(since at least 1858) terminology?